@font-face {
  font-family: 'Octuple'; 
  src: url('/fonts/Octuple-max-demo.ttf') format('truetype'); 
}

@font-face {
  font-family: "Yagiza";
  src: url('/fonts/yagiza.ttf') format('truetype');
}

@font-face {
  font-family: "Doto";
  src: url('/fonts/Doto.ttf') format('truetype');
}

@font-face {
  font-family: "Pixel-Operator";
  src: url('/fonts/PixelOperator.ttf') format('truetype');
}